graphloop.h File Reference

Deals with graph manifolds formed from self-identified Seifert fibred spaces. More...

`#include "regina-core.h"`
`#include "manifold/manifold.h"`
`#include "maths/matrix2.h"`

## Classes

class | regina::GraphLoop
| Represents a closed graph manifold formed by joining a single bounded Seifert fibred space to itself along a torus. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Typedefs

typedef GraphLoop | regina::NGraphLoop
| Deprecated typedef for backward compatibility. More...

## Detailed Description

Deals with graph manifolds formed from self-identified Seifert fibred spaces.

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).